
Application: gvSIG desktop - gvSIG bugs #4656
Heatmap symbology is not fully translatable
09/08/2017 10:41 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version: 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2835 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Heatmap symbology is not fully translatable at the moment.
History
#1 - 09/11/2017 09:58 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)

#2 - 09/14/2017 10:48 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 09/23/2017 12:42 PM - Antonio Falciano
- Status changed from Fixed to Closed
